@charset "UTF-8";
/* CSS Document */

small {
	font-size: smaller;
}

.cardBox {
	margin: 50px 0 0;
}

.cardSide {
	float: left;
	width: 200px;
	font-size: 2rem;
}

.cardMain {
	float: right;
	width: 715px;
	margin: 0 0 50px;
}

.cardSide h3 {
	font-weight: normal;
	background-color: #f8f8f8;
	border-left: 3px solid #0096da;
	padding: 20px 0 20px 20px;
}

.cardSide li {
	border-bottom: 1px solid #bfbfbf;
	padding: 20px 0 20px 20px;
	cursor: pointer;
}

.cardSide li.active {
	background-color: #d0f0ff;
}

.cardMain h3 {
	font-size: 2.4rem;
	color: #0096da;
	border-bottom: 1px dashed #0096da;
	background: url("../../img/card/tit_icon.png") left center no-repeat;
	padding: 10px 0 5px 40px;
	margin: 0 0 30px;
}

.cardMain .cardList {
	display: flex;
    flex-wrap: wrap;
}

.cardMain .cardList li {
	box-sizing: border-box;
	width: 22%;
	margin: 0 2% 30px 0;
}

.cardMain .cardList li:nth-child(4n) {
	margin: 0 0 30px 0;
}

.cardMain .cardList li .cardTit {
	text-align: center;
	margin: 25px 0 0;
	text-decoration: underline;
}

.cardMain .cardList li .cardTit:hover {
	text-decoration: none;
}

/* card_contents */

.cardMainBox .cardImg img {
	width: 100%;
	height: auto;
}

.cardMainBox .cardTit {
	font-size: 3rem;
	text-align: center;
	font-weight: bold;
	margin: 55px 0;
	color: #0096da;
}

.cardMainBox .howto {
	background-color: #fbfeff;
	padding: 55px 25px;
	position: relative;
	margin: 50px 0 65px;
}

.cardMainBox .howto::before {
	content: "";
	display: block;
	background: url("../../img/card/howto_ico01.png") left top no-repeat;
	width: 65px;
	height: 65px;
	position: absolute;
	top: 0;
	left: 0;
}

.cardMainBox .howto::after {
	content: "";
	display: block;
	background: url("../../img/card/howto_ico02.png") right bottom no-repeat;
	width: 65px;
	height: 65px;
	position: absolute;
	right: 0;
	bottom: 0;
}

.cardMainBox .howto h4 {
	text-align: center;
	font-weight: bold;
	font-size: 2rem;
	padding: 0 0 55px;
	column-rule-color: #0096da;
}

.cardMainBox .howto p {
	padding: 0 0 55px;
	font-size: 1.8rem;
}

.cardMainBox .howto p:last-child {
	padding: 0;
}

.cardMainBox .howto a {
	text-decoration: underline;
	color: #330099;
}

.cardMainBox .printList {
	margin: 65px 0 30px;
}

.cardMainBox .printList h4 {
	font-size: 2.4rem;
	color: #0096da;
	border-bottom: 1px dashed #0096da;
	background: url("../../img/card/print_ico.png") left center no-repeat;
	padding: 10px 0 5px 40px;
	margin: 0 0 30px;
}

.cardMainBox .printList ul {
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cardMainBox .printList ul li {
	padding: 0 0 30px;
}

.cardMainBox .printList ul li .file,
.cardMainBox .printList ul li .printSize {
	text-align: center;
}

.cardMainBox .printList ul li .file {
	margin: 30px 0 20px;
}

.cardMainBox .printList ul li .file a {
	background-image: url("../../img/card/file_ico.png");
	background-position: 20px center;
	background-repeat: no-repeat;
	background-color: #0096da;
	color: #fff;
	font-size: 2rem;
	padding: 15px 20px 15px 60px;
	border-radius: 5px;
}

.cardMainBox .printList ul li .printSize a {
	font-size: 1.4rem;
	text-decoration: underline;
	color: #330099;
	display: block;
}

.cardMainBox .howto02 {
	background-color: #fffff5;
	padding: 25px 58px;
	position: relative;
	margin: 0 0 70px;
}

.cardMainBox .howto02::before {
	content: "";
	display: block;
	background: url("../../img/card/read_ico01.png") left top no-repeat;
	width: 65px;
	height: 65px;
	position: absolute;
	top: 0;
	left: 0;
}

.cardMainBox .howto02::after {
	content: "";
	display: block;
	background: url("../../img/card/read_ico02.png") right bottom no-repeat;
	width: 65px;
	height: 65px;
	position: absolute;
	right: 0;
	bottom: 0;
}

.cardMainBox .howto02 h4 {
	font-size: 2.4rem;
	color: #ff9808;
	text-align: center;
	padding: 0 0 30px;
}

.cardMainBox .howto02 ul {
	display: flex;
	flex-wrap: wrap;
}

.cardMainBox .howto02 ul li a {
	color: #ff9808;
	font-size: 2rem;
	padding: 10px 0;
	background-color: #fff;
	border: 3px solid #ff9808;
	border-radius: 35px;
    width: 270px;
    display: block;
    text-align: center;
	margin: 0 0 20px;
}

.cardMainBox .howto02 ul li:nth-child(odd) a {
	margin: 0 45px 20px 0;
}

.cardMainBox .howto02 ul li a:hover {
	color: #fff;
	background-color: #ff9808;
}

.cardMainBox .makeBox h4 {
	font-size: 2.4rem;
	color: #0096da;
	border-bottom: 1px dashed #0096da;
	background: url("../../img/card/make_ico.png") left center no-repeat;
	padding: 10px 0 5px 40px;
	margin: 0 0 30px;
}

.cardMainBox .makeBox ul {
	margin: 0 0 40px;
}

.cardMainBox .makeBox ul li {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 30px;
}

.cardMainBox .makeBox ul li .makeImg {
	margin: 0 30px 0 0;
}

.cardMainBox .makeBox ul li .makeTxt {
	width: 46%;
	font-size: 1.8rem;
}

.cardMainBox .makeBox ul li .makeTxt.noImg {
	width: 100%;
}

.cardMainBox .adobeBox {
	background-color: #f6f6f6;
	padding: 30px 25px;
	font-size: 1.8rem;
	margin: 0 0 90px;
}

.cardMainBox .adobeBox ul li{
	margin: 0 0 15px;
}

.cardMainBox .adobeBox p {
	text-align: center;
	margin: 0 0 25px;
}

.cardMainBox .adobeBox dl dt {
	font-weight: bold;
    padding: 0 0 20px;
}

.cardMainBox .cardListBtn {
	text-align: center;
}

.cardMainBox .cardListBtn a {
	text-align: center;
	background-color: #fff;
	border: 3px solid #0096da;
	border-radius: 5px;
	color: #0096da;
	background-image: url("../../img/card/list_arrow02.png");
	background-position: 45px center;
	background-repeat: no-repeat;
	padding: 30px 120px;
	font-size: 2.2rem;
	font-weight: bold;
}

.cardMainBox .cardListBtn a:hover {
	background-color: #0096da;
	color: #fff;
	background-image: url("../../img/card/list_arrow.png");
}

@media (max-width: 767px) {
	#gHeader {
	    padding: 9px 0 8px 10px!important;
	}
	.cardBox {
		margin: 40px 10px 0;
	}
	.cardSide {
	    font-size: 1.6rem;
	}
	.cardSide dt {
		display: block;
		font-weight: normal;
    	background-color: #f8f8f8;
	    border-left: 3px solid #0096da;
	    padding: 15px 0 15px 20px;
		position: relative;
		cursor:pointer;
	}
	.cardSide dt::after {
		content: "＋";
		font-size: 2.5rem;
		color: #000;
		display: block;
		background-color: #fff;
		position: absolute;
		top: 8px;
		right: 10px;
		text-align: center;
		padding: 0 10px;
	}
	.cardSide dt.active::after {
		content: "ー";
	}
	.cardSide dd {
		display: none;
	}
	.cardSide li {
    	padding: 15px 0 15px 20px;
	}
	.cardSide , .cardMain {
		float: none;
		width: 100%;
	}
	.cardMain {
		margin: 55px 0 50px;
	}
	.cardMain .cardList {
    	display: inherit;
	}
	.cardMain .cardList li {
      width:auto;
    	margin: 0 0 30px 0;
	}
	.cardMain .cardList .cardImg {
		width: 45%;
	}
	.cardMain .cardList li .cardTit {
    	padding: 0 0 0 20px;
    	width: 45%;
		text-align: left;
	}
	.cardMain ul li a {
		display: flex;
		flex-wrap: wrap;
	}
	.cardMain ul li .cardTit {
		text-align: left;
		margin: 35px 0 0;
		font-size: 2rem;
		padding: 0 0 0 50px;
	}
	/* card_contents */
	.cardMainBox .printList ul li {
		box-sizing: border-box;
		width: 100%;
		padding: 0 0 30px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.cardMainBox .printList ul li .printImg {
		width: 50%;
	}
	.cardMainBox .printList ul li .linkArea {
		width: 45%;
	}
	.cardMainBox .printList ul li .file a {
		font-size: 1.2rem;
		background-image:none;
		padding: 15px 0;
    align-items:center;
    flex-direction:column;
	}
  .cardMainBox .printList ul li .file a span{
  	background: url("../../img/card/file_ico.png") 15px center no-repeat;
		background-size: 15%;
		padding: 0 0 0 45px;
  }
	.cardMainBox .printList ul li .single {
		width: 100%;
	}
	.cardMainBox .printList ul li .single .file {
		margin-top: 0;
	}
	.cardMainBox .printList ul li .single .file a {
		background-size: 10%;
		padding: 15px 0;
	}
	.cardMainBox .howto {
    	padding: 30px;
	}
	.cardMainBox .howto p {
		font-size: 1.6rem;
	}
	.cardMainBox .howto02 {
	    padding: 25px 25px;
		margin: 0 0 40px;
	}
	.cardMainBox .howto02 h4 {
    	font-size: 2rem;
	}
	.cardMainBox .howto02 ul {
		display: inherit;
	}
	.cardMainBox .howto02 ul li a {
		width: 100%;
		margin: 0 0 20px;
	}
	.cardMainBox .makeBox {
		margin: 0 0 50px;
	}
	.cardMainBox .makeBox h4 {
    font-size: 2rem;
	}
	.cardMainBox .makeBox ul li {
    	display: inherit;
	}
	.cardMainBox .makeBox ul li .makeImg {
		margin: 0 0 15px;
		text-align: center;
	}
	.cardMainBox .makeBox ul li .makeTxt {
		width: 100%;
		font-size: 1.6rem;
	}
	.cardMainBox .cardListBtn a {
		padding: 25px 0 25px 0px;
		font-size: 2rem;
		width: 99%;
		display: block;
	}
	.cardMainBox .adobeBox {
    	font-size: 1.4rem;
		padding: 15px 15px;
	}
	.cardMainBox .adobeBox dl dt {
		padding: 0 0 15px;
	}
}
.cardMain .cardList li.hide {
	display:none;
}
.listBtn {
  margin:10px 0 0;
	text-align: center;
}
.listBtn a {
  display:inline-block;
	background-color: #fff;
	border: 3px solid #0096da;
	border-radius: 5px;
	color: #0096da;
	background-image: url("../../img/card/list_arrow02.png");
	background-position: 45px center;
	background-repeat: no-repeat;
	padding: 20px 0;
	font-size: 2.2rem;
	font-weight: bold;
  width:50%;
  box-sizing:border-box;
}

.listBtn a:hover {
	background-color: #0096da;
	color: #fff;
	background-image: url("../../img/card/list_arrow.png");
}
@media (max-width: 767px) {
  .listBtn a {
    width:100%;
  }
}
